Package Details: lostlabyrinth 5.3.0-1

Git Clone URL: https://aur.archlinux.org/lostlabyrinth.git (read-only)
Package Base: lostlabyrinth
Description: RPG turn based game
Upstream URL: http://www.lostlabyrinth.com/
Licenses: GPL
Submitter: None
Maintainer: Dragonlord
Last Packager: Dragonlord
Votes: 28
Popularity: 0.000000
First Submitted: 2006-11-16 15:39
Last Updated: 2015-12-02 18:29

Latest Comments

cocreature commented on 2012-02-25 22:28

You have to change the download links to http://www.lostlabyrinth.com/download_${pkgver}/${pkgname}_${pkgver}.tar.gz and change the pkgver to 4.8.0. Same for the 64 bit link and you have to change the md5sums. Then it should work fine.

cocreature commented on 2012-02-25 22:01

Version 4.8 is out. Downloadlinks changed.

farvardin commented on 2011-08-25 13:21

(sorry I haven't retrieved the 64 bit version checksum)

farvardin commented on 2011-08-25 13:20

new PKGBUILD: http://pastebin.archlinux.fr/433702

dzaragoza commented on 2011-06-08 13:38

Hello

The updated PKGBUILD for version 4.6.1 is available here: http://pastebin.com/F5gy50pQ

Regards

Anonymous comment on 2011-02-23 17:09

4.4.1 is no more and cannot download any more.
4.5.0 is out

pls update

dzaragoza commented on 2010-12-24 19:47

I uploaded a PKGBUILD for version 4.4.1 at http://aur.pastebin.com/1zcv0XkZ

It uses the x86 or x86_64 available at http://www.lostlabyrinth.com/index.php?p=download depending on your system

Regards.

Anonymous comment on 2010-11-24 21:48

both out of date and not working

donvla commented on 2010-11-19 14:31

Here working PKGBUILD for both archs:
http://aur.pastebin.com/VtwDmSqd

donvla commented on 2010-11-19 13:41

@Dragonlord:On the dl page there is a 64bit version:
http://www.lostlabyrinth.com/download_it.php?id=9&file=lostlabyrinth_4.3.4_64x.tar.gz
What's wrong with that?

All comments